Subject: Re: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Sep 2021 06:46:55 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 11 Sep 2021 22:45:24 +0300
> 
> >> With enlarged height and width, now the buttons are not vertically
> >> aligned:
> >
> > Is this a screenshot of a tab bar or of a tab line?
> 
> Tab bar.  And the change was caused by your commit db74a93659.

Then I don't understand the two horizontally-adjacent images.  What
are they? two separate frame?  If they are two frames, then where are
the frame decorations?  In short, I don't understand what am I seeing
there, and how did you get this display.